» Ubuntu » Balíky

Error

two or more packages specified (firmware-b43legacy-installer oneiric)